.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69fc8c9f0827e4408e001f35 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69fc8c9f0827e4408e001f35-wrapper {max-width:1140px}.str-bw_69fc8c9f0827e4408e001f37 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c9f0827e4408e001f39 {padding:10px 0px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c9f0827e4408e001f3b {padding:20px 0px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c9f0827e4408e001f41 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69fc8c9f0827e4408e001f44 {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c9f0827e4408e001f4a {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69fc8c9f0827e4408e001f4d {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c9f0827e4408e001f4f {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c9f0827e4408e001f53 {text-align:right; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69fc8c9f0827e4408e001f56 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8ca00827e4408e001f58 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8e620827e440c5000fde {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8e890827e4403f00213a {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69fc8c9f0827e4408e001f37 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c9f0827e4408e001f39 {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c9f0827e4408e001f3b {
            padding: 10px 5px 5px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c9f0827e4408e001f44 {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c9f0827e4408e001f4d {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c9f0827e4408e001f4f {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c9f0827e4408e001f56 {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8ca00827e4408e001f58 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8e620827e440c5000fde {
            padding: 10px 5px 10px 5px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}